<?php
require_once("../include/conn.php");
require_once("../include/function.php");
	global $db;
	$sql="select s_id,s_name,s_user,s_classid,s_djid,S_xid,s_addtime from s_dt order by s_id desc";
	$rs=$db->query($sql);
	$num=$db->num_rows($rs);
	if($num==0) echo "<li>没有相关类容。</li>";
	$nums=35;
	if($num<$nums){
		$j=$num;
	}else{
		$j=$nums;
	}
	for($i=0;$i<$j;$i++){
		$row=$db->fetch_array($rs);
	$sqlu="select s_logo,S_RealName from s_users where S_name='".$row["s_user"]."' order by s_id desc";
	$rsu=$db->query($sqlu);
	$rowu=$db->fetch_array($rsu);
	$xid=$row["S_xid"];
if($xid==1){
$msg='会员(<font color=#FF0000>'.$row["s_user"].'</font>) <font color=#0000ff>'.datetime($row["s_addtime"]).'</font> 上传了舞曲 [<font color=#FF0000>'.$row["s_name"].'</font>] <a href='.LinkUrl("s_video",$row["s_classid"],1,$row["s_djid"]).' target=_blank>去听听</a>';
}elseif($xid==2){
$msg='会员(<font color=#FF0000>'.$row["s_user"].'</font>) <font color=#0000ff>'.datetime($row["s_addtime"]).'</font> 下载舞曲 [<font color=#FF0000>'.$row["s_name"].'</font>] <a href='.LinkUrl("s_video",$row["s_classid"],1,$row["s_djid"]).' target=_blank>听听这首曲子</a>';
}elseif($xid==3){
$msg='会员(<font color=#FF0000>'.$row["s_user"].'</font>) <font color=#0000ff>'.datetime($row["s_addtime"]).'</font> 收藏舞曲 [<font color=#FF0000>'.$row["s_name"].'</font>] <a href='.LinkUrl("s_video",$row["s_classid"],1,$row["s_djid"]).' target=_blank>听听这首曲子</a>';
}elseif($xid==4){
$msg='会员(<font color=#FF0000>'.$row["s_user"].'</font>) <font color=#0000ff>'.datetime($row["s_addtime"]).'</font> 写了博客说: [<font color=#FF0000>'.$row["s_name"].'</font>]';
}
?>
document.write("<table  border='0'  width='100%' style='margin:0 auto;'><tr><td width='100%' height='40' align='left'><?php echo $msg?><hr></td></tr></table>");
<?php
	}
?>


